@charset "utf-8";
/*----------------------*/
/*          mb          */
/*----------------------*/
@media screen and (max-width: 768px) {
	.area.gray {
		background-color: #fff;
		margin-top:1px;
	}
	html body .page-single .content >section{
		margin-top:0;
	}
	html body .page-single .post-content{
		padding-top:0;
	}
	html body .page-single .post-content .content-main{
		padding-top:0;
	}
	html body .single-news .content-news{
		padding:0;
	}
	body .single-news .contentWrap-style1{ /*外枠消す*/
		border:0px;
		border-radius:0;
	}
	body .single-news .content-news:before { /*ピン消す*/
		display: none !important;
	}
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	.content-news img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#campaign .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#campaign .pc { display: none !important; }


	/* ↓ここから個別↓ */
	#campaign {
		background:#d4fbda;
		padding-bottom: 30px;
	}
	#campaign p,#campaign li{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:14px;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.55em;
		color:#222423;
	}
	#campaign h1{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:22px;
		font-weight:bold;
	}
	#campaign img{
		display:block;
	}

	/********** header **********/
	#campaign header p{
		margin:10px auto 0px;
		width: 85vw;
	}
	/********** area1 **********/
	#campaign div#area1 h2{
		width:70vw;
		margin:30px auto 0;
	}

	#campaign div#area1 h2 img{
		width:70vw;
		margin:30px auto 0;
	}	
	#campaign div#area1 .detail{
		border-radius: 20px;
		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		background-color:#FFF;
		padding: 20px 20px 10px 20px;
		margin:0px auto 10px;
		width: 80vw;
	}
	#campaign div#area1 .detail h3{
		border-radius: 80px;
		border:solid 1px #222423;
		padding:8px 15px 5px;
		color: #222423;
		display:inline-block;
    	font-size: 16px;
    	font-weight:bold;
	}
	#campaign div#area1 .detail h3.shop{
		background-color:#dffffe;
	}
	
	#campaign div#area1 .detail h3.online{
		background-color:#ffd1df;
	}

	#campaign div#area1 .detail p{
		padding:10px 5px;
		line-height:1.5em;
	}

	#campaign div#area1 .detail ul{
		padding-left:20px;
	}

	#campaign div#area1 .detail li{
		line-height:1.5em;
		list-style: disc;
		padding-bottom :15px;
	}

}


/*----------------------*/
/*          pc          */
/*----------------------*/
@media print, screen and (min-width: 769px) {
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	#campaign div.image{
		text-align:center;
	}
	#campaign .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#campaign .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#campaign .pc { display: block !important; }
	#campaign .sp { display: none !important; }

	#campaign img {
		display:block;
	}
	/* ↓ここから個別↓ */
	#campaign {
		background:#d4fbda;
		padding-bottom: 50px;
	}

	#campaign p{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:15px;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.7em;
		color:#222423;
	}
	#campaign h1{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:33px;
		font-weight:bold;
	}
	#campaign h1 img{
		width: 960px;
		height: auto;
	}
	#campaign img{
		display:block;
	}

	/********** header **********/
	#campaign header p{
		padding:40px 40px 0;
	}
	/********** area1 **********/
	#campaign div#area1 h2{
		width:380px;
		margin:40px auto 0;
	}

	#campaign div#area1 h2 img{
		width:380px;
		margin:40px auto 0;
	}	
		
	#campaign div#area1 .detail{
		border-radius: 20px;
		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		background-color:#FFF;
		padding: 30px 30px 10px 30px;
		margin:0px 40px 10px;
	}

	#campaign div#area1 .detail h3{
		border-radius: 80px;
		border:solid 1px #222423;
		padding:8px 15px 5px;
		color: #222423;
		display:inline-block;
    	font-size: 24px;
    	font-weight:bold;
	}

	#campaign div#area1 .detail h3.shop{
		background-color:#dffffe;
	}

	
	#campaign div#area1 .detail h3.online{
		background-color:#ffd1df;
	}

	#campaign div#area1 .detail p{
		padding:20px 0px 20px 5px;
		line-height:2em;
	}
	
	#campaign div#area1 .detail ul{
		padding :10px 10px 10px 30px;
	}

	#campaign div#area1 .detail li{
		line-height:1.5em;
		list-style: disc ;
		padding-bottom :20px;
	}
}
		

